
.my-jumbotron{
    background:
    linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ),
    url(img/cover.jpg);
    background-position: center 30%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 325px;  
    
}
.covid_cases{
    font-size: 1.2rem;
}
.confirmed-color{
    color: #FF3B30;
}
.death-color{
    color:#7F8F90;
}
.recovered-color{
    color: #34C759;
}
.local-date{
    font-size: 0.8rem;
}

@media (min-width: 576px) {
    .covid_cases{
        font-size: 1.75rem;
    }
    .my-text-info{
        font-size: 1.25rem;
    }
    .local-date{
        font-size: 1rem;
    }
}